Subject: Re: Sound on G4 tower, success

From: Lars Brinkhoff <[email-masked]>
Date: 29 Oct 2001 10:03:12 +0100

Benjamin Herrenschmidt <[email-masked]> writes:
> Can you tell me if the version of dmasound in my current rsync
> helps getting sound our of speaker ? It should mute the speaker
> when the jack is plugged and unmute it when unplugged. Can you
> verify this behaviour ?

A freshly rsynced tree works perfectly (apart from the config.in
thing).  Yes, the speaker mutes and unmutes as intended.

--
Lars Brinkhoff          http://lars.nocrew.org/     Linux, GCC, PDP-10
Brinkhoff Consulting    http://www.brinkhoff.se/    programming

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/